[pypy-dev] Current status of GUI support in PyPy

Oscar Benjamin oscar.j.benjamin at gmail.com
Thu Dec 17 09:36:22 EST 2015


On 16 December 2015 at 15:46, Ryan Gonzalez <rymg19 at gmail.com> wrote:
> The version Ubuntu 12.04 comes with is pretty old. PyPy 2.0 is WAY better.
>
> I like Ubuntu, but I hate how packages can go out of date so easily.

To be fair I should just update my Ubuntu version. I don't use 12.04
at home but the situation with IT here means that updating my OS is
not as simple as it should be.

--
Oscar


More information about the pypy-dev mailing list